RK-J - Task #2675

Feature # 2671 (Closed): Support for books (like python 3 glossary) whose base url matches prefix of base urls of other books

Test the implementation.
10/28/2022 10:34 AM - Ayush Khandelwal

Status: Closed Start date: 10/28/2022
Priority: Urgent Due date: 10/28/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 11/04/2022 08:49 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 11/04/2022 10:51 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 04/24/2023 10:43 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#4 - 04/28/2023 05:04 AM - Ayush Khandelwal
- Status changed from Feedback to Closed
